Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
m (1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP)
mNo edit summary
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>/* CSS placed here will affect users of the Monobook skin */
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>
/* CSS placed here will affect users of the Monobook skin */
/*
/*
body {
body {